Toad World® Forums

POSTGRES 9.0 reverse engineer - error loading lib libpq.dll


#1

Hi,

I’m trying to reverse a postgres 9.0 database with native connection.
I use TDM V3.6 and select dbms type “postgres 8.4”.

TDM fails with dialog “error loading lib libpq.dll”.
The postgres dlls are available, also in PATH.

Any idea ?
Is there still a bug in TDM or is the postgres 9.0 dll not compatible to TDM 3.6 ?

Regards,
Reiner


#2

Hi Reiner,

support for PostgreSQL 9.0 will be in our next BETA version. Good news is that the next BETA version should be released in 2 weeks. Please wait for the next BETA. Thanks,

Vaclav